body{
	width: 900px;
	padding: 0px;
	padding-left: 50%;
	background-color: #3c3c3b;
	margin:0px;
	font-family: times, serif;
	font-style: italic;
}

#page{

	width: 900px;
	margin: 0px;
	margin-left: -450px; 
	background-color: #ffffff;
	padding: 10px;
}

#pageone{

	width: 900px;
	margin: 0px;
	margin-left: -450px; 
	background-color: #ffffff;
	padding: 0px;
}


.clear{
	clear: both;
}

p, td, ul {
	font-size: 11pt;
	color: #444444;
	line-height: 135%;
	letter-spacing: 0.5pt;
	text-align: justify;
}

p.footer{

	text-align: center;
	font-size: 7pt;
}

p.inset{
	padding: 3px 10px 3px 10px;
}



a {

	text-decoration: none;
	font-weight: bold;
	color: #ff6600;

}

.l{
	float: left;
}

.r{

	float: rigth;
	
}

div.small{

	text-align: justify;
	border: solid 1pt #ffcc00;
	width:400px;
}

div.wide{

	text-align: justify;
	border: solid 1pt #ffcc00;
	width:900px;
}

